2 Replies Latest reply on May 27, 2019 2:02 PM by iArchSolutions-Joe

    EPM suite compatibility with MS Sql Server 2016

    3515879

      Hi Community

      Please advise if EPM suite versions 11.1.2.1 and 11.1.2.4 are compatible with Microsoft SQL Server 2016?

       

      Thanks

        • 1. Re: EPM suite compatibility with MS Sql Server 2016
          JohnGoodwin

          Short answer, No, topic has been covered before, have a look at Does EPM 11.1.2.4 allow usage of SQL Server 2016 with SQL 2012 compatibility mode ?

           

          Cheers

           

          John

          • 2. Re: EPM suite compatibility with MS Sql Server 2016
            iArchSolutions-Joe

            There's a long standing conversation of Oracle EPM release 11.2 (announced a few years ago at some Oracle conferences) which is rumored to be the last "on-premise" build of Oracle EPM/Hyperion. That version is supposedly coming this summer/year (2019).  Always TBD and at Oracle's discretion until it's released but that version is supposed to have some level of "platform true-ups" in it.  Again - all of this is just from past presentations and no matter what ANYONE says on the Internet or these forums, until Oracle releases it, it doesn't exist.

             

            If you're asking because of your internal IT update requirements or Microsoft EOL support for older versions of SQL, be careful if they try to sway/push you into running SQL Server 2016 in an emulation mode.  That is technically not supported by Oracle.  I've tested in our labs and seen some very strange issues throughout the product stack doing this. I would not advise  trying for a production or even development system.  Feel free to reach out if you ave more questions!